[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.GetCells

Gets the cell content at the specified column and row numbers.

## Declaration

Source position: grids.pas line 1088

`protected function TCustomGrid.GetCells(`
`ACol: Integer;`
`ARow: Integer`
`):string; virtual;`

## Arguments

`ACol` |  | Column number for the cell.
`ARow` |  | Row number for the cell.

## Function result

Content for the specified cell.

## Description

Always returns an empty string ('') in TCustomGrid. Overridden in descendent classes.